View Issue Details

IDProjectCategoryView StatusLast Update
0002339Industrial-Craft²general / otherpublic2018-06-18 14:47
ReporterQuantumStatementAssigned ToChocohead 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in VersionBuilds for MC 1.12.x 
Summary0002339: "Remove recipes" option delete recipes added by IC2
Description"Remove recipes" option delete IC2 recipes and thus repeats functions of "Disable Recipes" option
TagsNo tags attached.
Minecraft Version1.11.2

Activities

QuantumStatement

2018-03-03 08:39

reporter  

2018-03-02_21.47.13.png (78,223 bytes)
2018-03-02_21.47.13.png (78,223 bytes)
2018-03-02_21.46.56.png (215,081 bytes)
2018-03-02_21.46.56.png (215,081 bytes)

Chocohead

2018-03-03 15:28

developer   ~0005590

Remove recipes will clear all recipes with the given output, disable recipes only removes ones that IC2 adds with the given output.

QuantumStatement

2018-03-03 18:23

reporter   ~0005592

Then I have a question: how I may to delete all recipes except IC2 ones? I just think these options should mutually exclude each other

Chocohead

2018-06-18 14:47

developer   ~0005713

Added in IC2 2.8.87

Issue History

Date Modified Username Field Change
2018-03-03 08:39 QuantumStatement New Issue
2018-03-03 08:39 QuantumStatement File Added: 2018-03-02_21.46.56.png
2018-03-03 08:39 QuantumStatement File Added: 2018-03-02_21.47.13.png
2018-03-03 15:28 Chocohead Assigned To => Chocohead
2018-03-03 15:28 Chocohead Status new => closed
2018-03-03 15:28 Chocohead Resolution open => no change required
2018-03-03 15:28 Chocohead Fixed in Version => Builds for MC 1.11.x
2018-03-03 15:28 Chocohead Note Added: 0005590
2018-03-03 18:23 QuantumStatement Status closed => feedback
2018-03-03 18:23 QuantumStatement Resolution no change required => reopened
2018-03-03 18:23 QuantumStatement Note Added: 0005592
2018-06-18 14:47 Chocohead Status feedback => resolved
2018-06-18 14:47 Chocohead Resolution reopened => fixed
2018-06-18 14:47 Chocohead Fixed in Version Builds for MC 1.11.x => Builds for MC 1.12.x
2018-06-18 14:47 Chocohead Note Added: 0005713